/* Galleria Twelve Theme 2012-04-04 | http://galleria.io/license/ | (c) Aino */
.thumbnail_cover {
    overflow: hidden;
}

.thumbnail_cover > img {
    position: relative;
    margin: 3px;
}

.thumbnail_cover:after {
    content: "Cover";
    display: block;
    color: #fff;
    position: absolute;
    font-size: 34px;
    top: 1px;
    width: 150px;
    height: 150px;
    text-align: center;
    padding: 55px 0;
    font-family: 'Comfortaa', 'Microsoft YaHei', 'Hiragino Sans GB', Arial, Helvetica, sans-serif;
    font-weight: 300;
    background: rgba(0, 0, 0, 0.35);
}
.thumb-counter {
    width: 100%;
    height: 100%;
    position: relative;
    font-size: 36px;
    color: #fff;
    z-index: 1;
    text-align: center;
    background-color: rgba(204, 204, 204, 0.6);
    padding: 45px 0px !important;
    display: none;
    font-family: 'Comfortaa', 'Microsoft YaHei', 'Hiragino Sans GB', Arial, Helvetica, sans-serif;
}
.cover-btn{
    color: #fff;
    position: absolute;
    right: 0;
    /*top: 205px;*/
    margin-top: -205px;
    width: 408px;
    height: 110px;
    text-align: left;
    cursor: pointer;
    border-bottom: 136px solid rgba(0, 0, 0, 0.5);
    border-left: 65px solid transparent;
}
.cover-btn > img{
    width: 23px;
    position: absolute;
    right: 50px;
    top: 50px;
}
.cover > img{
    width: 100%;
}
.cover-btn-text-1{
    font-size: 36px;
    margin-top: 20px;
    padding-left: 20px !important;
    line-height: normal;
}
.cover-btn-text-2{
    font-size: 26px;
    padding-left: 20px !important;
    line-height: normal;
}

#galleria-loader{height:1px!important}

.galleria-container {
    position: relative;
    overflow: hidden;
    font: 11px/1.4 arial,sans-serif;
    color: #fff;
    z-index: 0;
    width: 100% !important;
}
.galleria-container img {
    -moz-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
    top: 0 !important;
    left: 0 !important;
}
#galleria-2 .galleria-container img {
    width: 50% !important;
    height: 525px !important;
}
.galleria-stage {
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 30px;
}
#galleria-2 .galleria-stage{
    height: 525px;
}
.galleria-container.fullscreen .galleria-stage { bottom: 0 }
.galleria-bar {
    height: 172px;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    background: #fff;
    z-index: 1;
}
#galleria-2 .galleria-bar {
    height: 100%;
    width: 50%;
    top: 0;
    right: 0;
    left: inherit;
}
.galleria-s1,
.galleria-s2,
.galleria-s3,
.galleria-s4 {
    background: url(separator.png);
    height: 29px;
    width: 2px;
    position: absolute;
    left: 28px;
    bottom: 1px;
}
.galleria-s2 { left: 58px }
.galleria-s3 {
    right: 29px;
    left: auto;
}
.galleria-s4 {
    right: 58px;
    left: auto;
}
.galleria-progress {
    height: 2px;
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    background: #aaa;
    opacity: .5;
    z-index: 3;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
}
.galleria-thumblink,
.galleria-fullscreen,
.galleria-play,
.galleria-popout {
    width: 29px;
    height: 29px;
    position: absolute;
    left: 15px;
    top: 15px;
    background: url(../img/gallery-button.png) no-repeat 50% 50%;
    background-size: 20px;
    cursor: pointer;
}
.galleria-fullscreen,
.galleria-popout {
/*    left: auto;
    right: 0;
    background-image: url(fullscreen.png);
    background-position: 8px 7px;*/
    background: none;
}
.galleria-popout {
    top: -400px;
    width: 100%;
    height: 400px;
    left: 0;
}
#galleria-2 .galleria-popout {
    top: 0;
    width: 100%;
    height: 100%;
    left: -350px;
}
.galleria-play {
    /*left: 30px;*/
    /*background-image: url(playpause.png);*/
    /*background-position: 10px 9px;*/
    display: none;
}
.galleria-play.playing { background-position: 10px -91px }
.galleria-fullscreen.open { background-position: 8px -93px }

/*.galleria-container.notouch .galleria-thumblink:hover,
.galleria-container.touch .galleria-thumblink:active,
.galleria-thumblink.open,
.galleria-container.notouch .galleria-fullscreen:hover,
.galleria-container.touch .galleria-fullscreen:active,
.galleria-container.notouch .galleria-play:hover,
.galleria-container.touch .galleria-play:active,
.galleria-container.notouch .galleria-popout:hover,
.galleria-container.touch .galleria-popout:active { background-color: #000 }*/
.galleria-thumbnails-container {
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    background: url(bg.png);
    z-index: 2;
}
.galleria-thumbnails-list {
    position: absolute!important;
    top: 1px;
    right: 0;
    left: -1px;
    bottom: -30px;
    overflow-x: hidden !important;
    overflow-y: scroll !important;
    background: #fff;
    border-top: 5px solid #000;
    padding: 20px 15px 0!important;
}
#galleria-2 .galleria-thumbnails-list {
    top: 0px;
}
.galleria-thumbnails .galleria-image {
    width: 155px !important;
    height: 155px !important;
    float: left;
    margin: 0 8px 8px 0;
    border: 3px solid #fff;
    cursor: pointer;
}
.galleria-thumbnails .galleria-image > img{
/*    width: 277px !important;
    height: 155px !important;
    left: -69px !important;
    top: -8px !important;*/
    width: 100% !important;
    height: auto !important;
    top: 50% !important;
    left: 50%!important;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

#galleria-2 .galleria-thumbnails .galleria-image > img {
    width: 155px !important;
    height: 277px !important;
    left: -4px !important;
    top: -70px !important;
}

.galleria-container.notouch .galleria-thumbnails .galleria-image:hover,
.galleria-container.touch .galleria-thumbnails .galleria-image:active {
    opacity: .9;
    box-shadow: 0 0 3px rgba(0,0,0,.4);
    -moz-box-shadow: 0 0 3px rgba(0,0,0,.4);
    -webkit-box-shadow: 0 0 3px rgba(0,0,0,.4);
}
.galleria-info {
    position: absolute;
    height: 98px;
    line-height: 29px;
    left: 50px;
    right: 45px;
    top: 15px;
    color: #58595B;
    font-size: 22px;
    font-family: 'Comfortaa', 'Microsoft YaHei', 'Hiragino Sans GB', Arial, Helvetica, sans-serif;
}
.galleria-info > *,
.galleria-info-text > * { display: inline }
.galleria-info-title {
    color: #fff;
    padding: 0 10px;
}
#galleria-2 .galleria-info-text{
    width: 310px;
}
.galleria-info-text { 
    padding-left: 10px; 
    display: block; 
    left: -30px !important;
    top: 35px;
    position: absolute;
    width: 655px;
    font-size: 16px;
}
.galleria-counter {
    display: inline-block;
    *display: inline;
    padding-right: 10px;
    _height: 29px;
    zoom: 1;
}
.galleria-loader {
    width: 48px;
    height: 48px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -24px 0 0 -24px;
    z-index: 2;
    display: none;
    background: #000 url(loader.gif) no-repeat 50% 50%;
    opacity: .8;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}
.galleria-image-nav {
    position: absolute;
    top: 55%;
    margin-top: -18px;
    width: 100%;
    height: 36px;
    left: 0;
}
#galleria-2 .galleria-image-nav {
    width: 48%;
}

.galleria-image-nav-left,
.galleria-image-nav-right {
    cursor: pointer;
    width: 30px;
    height: 80px;
    position: absolute;
    left: 20px;
    z-index: 2;
    background: rgba(0, 0, 0, 0.6);
    background-size: 15px;
    background-position: center;
    background-repeat: no-repeat;
    opacity: 0.5; 
}
.galleria-image-nav-left {
    left: 0px !important;
    right: 0;
    z-index: 2;
    border-radius: 0 5px 5px 0;
    background-image: url("../img/news-arrow-pre.png");
}
.galleria-image-nav-right {
    left: 95.7%;
    right: 20px;
    z-index: 2;
    border-radius: 5px 0 0 5px;
    background-image: url("../img/news-arrow-next.png");
}
#galleria-2 .galleria-image-nav-right{
    left: 95%;
}
.galleria-container.notouch .galleria-image-nav-left:hover,
.galleria-container.touch .galleria-image-nav-left:active { opacity: 1; }
.galleria-container.notouch .galleria-image-nav-right:hover,
.galleria-container.touch .galleria-image-nav-right:active { opacity: 1; }
.galleria-thumb-nav-left,
.galleria-thumb-nav-right {
    cursor: pointer;
    display: none;
    background-position: -495px 5px;
    position: absolute;
    left: 0;
    top: 0;
    height: 40px;
    width: 23px;
    z-index: 3;
    opacity: .8;
}
.galleria-thumb-nav-right {
    background-position: -578px 5px;
    border-right: none;
    right: 0;
    left: auto;
}
.galleria-thumbnails-container .disabled,
.galleria-thumbnails-container .disabled:hover,
.galleria-thumbnails-container .disabled:active {
    opacity: .2;
    cursor: default;
}
.galleria-container.notouch .galleria-thumb-nav-left:hover,
.galleria-container.touch .galleria-thumb-nav-left:active,
.galleria-container.notouch .galleria-thumb-nav-right:hover,
.galleria-container.touch .galleria-thumb-nav-right:active {
    opacity: 1;
    background-color: #111;
}
.galleria-carousel .galleria-thumb-nav-left,
.galleria-carousel .galleria-thumb-nav-right { display: block }
.galleria-lightbox-content { background-color: rgba(0,0,0,0) !important; }

.galleria-lightbox-next, .galleria-lightbox-prev{
    display: block !important;
    opacity: 1 !important;
    color: rgba(0,0,0,0) !important;
    background-color: rgba(0,0,0,0) !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-size: 20px;
}
.galleria-lightbox-next{
    background-image: url("../img/news-arrow-next.png") !important;
    right: 0;
}
.galleria-lightbox-prev{
    background-image: url("../img/news-arrow-pre.png") !important;
    left: 0;
}
.galleria-lightbox-prevholder, .galleria-lightbox-nextholder{
    position: fixed !important;
    height: 50%;
    top: 25% !important;
}
.galleria-lightbox-prevholder{
    left: 0;
}
.galleria-lightbox-shadow{
    background:none !important;
}
.galleria-lightbox-close{
    position: fixed !important;
    right: 30px  !important;
    background: none  !important;
    color: #fff !important;
    font-size: 50px !important;
    font-family: sans-serif !important;
    font-weight: lighter !important;
    background: rgba(0,0,0,0) !important;
}
#gallery-2{
    display:none;
}
@media (max-width: 1100px){
    .cover-btn {
        /*top: 160px;*/
        border-bottom: 125px solid rgba(0, 0, 0, 0.5);
    }
}
@media (max-width: 991px){
    #gallery-2 {
        display: block;
    }
    #galleria {
        display: none;
    }
    .galleria-info-text {
        width: 110%;
    }
    .galleria-thumbnails-list{
        padding: 20px 4px 0!important;
    }
    .galleria-thumbnails .galleria-image {
        width: 150px !important;
        height: 150px !important;
    }
    .galleria-lightbox-image{
        width: 690px;
        left: 22px;
    }
    #galleria-2, #galleria-2 .galleria-stage, #galleria-2 .galleria-container img{
        height: 480px !important;
    }
    #galleria-2 .galleria-popout {
        left: -320px;
    }
    #galleria-2 .galleria-image-nav-right {
        left: 94%;
    }
    #galleria-2 .galleria-info-text {
        width: 280px;
    }
    .cover-btn {
        /*top: 205px;*/
        border-bottom: 136px solid rgba(0, 0, 0, 0.5);
    }
}
@media (max-width: 768px){

    .cover-btn {
        /*top: 180px;*/
    }
    #galleria {
        /*height: 530px;*/
        /*width:640px;*/
        width:100%;
    }
}

@media (max-width: 630px){
    .galleria-image-nav-right {
        left: 94.5%;
    }
    .cover-btn {
        /*top: 140px;*/
        width: 330px;
        border-bottom: 110px solid rgba(0, 0, 0, 0.5);
        height: 110px;
        border-left: 40px solid transparent;
    }
    .cover-btn-text-1{
        font-size: 30px;
    }
    .cover-btn-text-2{
        font-size: 21px;
    }
    .cover-btn > img {
        right: 50px;
        top: 40px;
    }
}
@media (max-width: 435px){
    .galleria-image-nav-right {
        left: 92.5%;
    }
}

@media (max-width: 414px){
    .galleria-image-nav-left, .galleria-image-nav-right, .galleria-lightbox-next, .galleria-lightbox-prev{
        display: none !important;
    }
    .galleria-lightbox-image{
        width: inherit;
        left: 0;
    }
    .galleria-thumbnails .galleria-image {
        width: 33% !important;
        height: 98px !important;
        margin: 0;
    }
    .galleria-info-text {
        width: 120%;
        font-size: 20px;
    }
    .galleria-counter{
        font-size: 18px;
    }
    #galleria-2{
        height: 650px !important;
    }
    #galleria-2, #galleria-2 .galleria-stage, #galleria-2 .galleria-container img{
        width: 100% !important;

    }
    #galleria-2 .galleria-stage, #galleria-2 .galleria-container img{
        height: 591px !important;
    }
    #galleria-2 .galleria-bar {
        height: 9%;
        width: 100%;
        top: inherit;
        right: 0;
        left: inherit;
    }
    #galleria-2 .galleria-thumbnails-list {
        top: 30px;
        height: 650px;
    }
    #galleria-2 .galleria-info-text{
        display: none;
    }
    #galleria-2 .galleria-popout {
        left: 0;
        top: -591px;
        height: 591px;
    }
    #galleria {
        width: 394px;
        height: 390px;
    }
    .cover-btn {
        /*top: 135px;*/
        margin-top: -100px;
        width: 197px;
        border-bottom: 66px solid rgba(0, 0, 0, 0.5);
        height: 66px;
        border-left: 30px solid transparent;
    }
    .cover-btn-text-1{
        font-size: 18px;
        margin-top: 10px;
        padding-left: 10px !important;
    }
    .cover-btn-text-2{
        font-size: 12px;
        padding-left: 10px !important;
    }
    .cover-btn > img {
        width: 11px;
        position: absolute;
        right: 30px;
        top: 25px;
    }
    .thumb-counter {
        font-size: 22px;
        padding: 37px 0 !important;
    }
    .thumbnail_cover:after {
        font-size: 22px;
        top: 4px;
        width: 123px;
        height: 91px;
        padding: 37px 0;
    }
    .galleria-thumbnails .galleria-image > img {
        width: auto !important;
        height: 91px !important;
        left: -23px !important;
        top: 0px !important;
    }
}
@media (max-width: 375px){
    .cover-btn {
        /*top: 115px;*/
    }
    .cover {
        position: relative;
        left: -10px;
        width: 375px;
    }
    .galleria-container{
        left: -10px;
    }
    #galleria {
        width: 375px;
        height: 370px;
        left: -10px;
    }
}
@media (max-width: 320px){
   
    .galleria-info-text {
        width: 260px;
    }
    .cover {
        width: 320px;
    }
    #galleria {
        width: 320px;
        height: 350px;
    }
    .cover-btn {
        /*top: 80px;*/
    }
    .galleria-thumbnails .galleria-image {
        width: 98px !important;
        height: 98px !important;
        margin: 3px;
        border: 0;
    }
    .galleria-thumbnails .galleria-image > img {
        height: 98px !important;
        left: -40px !important;
    }
    .thumbnail_cover > img{
        margin: 0;
    }
    .thumbnail_cover:after {
        width: 98px;
        height: 98px;
    }

}